<ion-content class="noscroll">
  <div #mapElement class="map">
  </div>
  <div *ngFor = "let jobuser of jobusers"> 
  <div class="jobs">
    <ion-button class="option" color="light"><ion-icon name="options"></ion-icon></ion-button>
    <ion-button class="locate" color="light"><ion-icon name="locate"></ion-icon></ion-button>
    </div>
  <div class="footerbar" >
    <p>Estimated Pickup Time : 12 Mins</p>
    <h3 class="h3cost">$28-32</h3>
    <h5 class="h3est"> Fare Estimate</h5>
    <ion-button  class="cancel" color="danger">CANCEL</ion-button>
    <ion-button class="publish" color="success">CONFIRM</ion-button>
 
   </div>
   <div class="cancel-reason">
    <h3>Confirm?</h3>
    <input   [formControl]="cancel_reason" type="text" placeholder="Please provide us the reason of canceling this pickup ">
    <img (click)="cancel(jobuser)" class="cancel-button"src="assets/button.svg">
    <img (click)="accept()" class="accept-button"src="assets/button.png">

  </div>
  </div>
</ion-content>
